#Sun May 24 10:29:38 PDT 2026
com.lettemin.app-main-4\:/xml/device_filter.xml=C\:\\Users\\decid\\Documents\\projects\\lettem-in\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\xml\\device_filter.xml
com.lettemin.app-packageReleaseResources-2\:/layout/activity_profile_edit.xml=C\:\\Users\\decid\\Documents\\projects\\lettem-in\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\layout\\activity_profile_edit.xml
com.lettemin.app-packageReleaseResources-2\:/layout/activity_profiles.xml=C\:\\Users\\decid\\Documents\\projects\\lettem-in\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\layout\\activity_profiles.xml
com.lettemin.app-packageReleaseResources-2\:/layout/activity_contact_picker.xml=C\:\\Users\\decid\\Documents\\projects\\lettem-in\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\layout\\activity_contact_picker.xml
com.lettemin.app-packageReleaseResources-2\:/layout/activity_main.xml=C\:\\Users\\decid\\Documents\\projects\\lettem-in\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\layout\\activity_main.xml
com.lettemin.app-packageReleaseResources-2\:/layout/row_profile.xml=C\:\\Users\\decid\\Documents\\projects\\lettem-in\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\layout\\row_profile.xml
com.lettemin.app-packageReleaseResources-2\:/layout/row_contact.xml=C\:\\Users\\decid\\Documents\\projects\\lettem-in\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\layout\\row_contact.xml
